namespace SixGroup_Knowledge
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.pic_back_but = new System.Windows.Forms.PictureBox();
            this.L_select_filename = new System.Windows.Forms.Label();
            this.dir_list_view = new System.Windows.Forms.ListView();
            this.dir_list_menu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.openDirMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.adddirMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.deldirMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.alertdirMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.addfileMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.pictureBox2 = new System.Windows.Forms.PictureBox();
            this.pic_add_dir = new System.Windows.Forms.PictureBox();
            this.file_list_view = new System.Windows.Forms.ListView();
            this.file_list_menu = new System.Windows.Forms.ContextMenuStrip(this.components);
            this.openfileMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.openNewForm = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem4 = new System.Windows.Forms.ToolStripMenuItem();
            this.delfileMenu = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStripMenuItem1 = new System.Windows.Forms.ToolStripMenuItem();
            this.groupImageList = new System.Windows.Forms.ImageList(this.components);
            this.l_no_file_text = new System.Windows.Forms.Label();
            this.t_seek = new System.Windows.Forms.TextBox();
            this.p_seek_but = new System.Windows.Forms.PictureBox();
            this.p_group0_but = new System.Windows.Forms.PictureBox();
            this.p_group1_but = new System.Windows.Forms.PictureBox();
            this.p_group2_but = new System.Windows.Forms.PictureBox();
            this.p_group3_but = new System.Windows.Forms.PictureBox();
            this.p_group4_but = new System.Windows.Forms.PictureBox();
            this.pic_add_file_Click = new System.Windows.Forms.PictureBox();
            this.pictureBox8 = new System.Windows.Forms.PictureBox();
            this.l_pro_text = new System.Windows.Forms.Label();
            ((System.ComponentModel.ISupportInitialize)(this.pic_back_but)).BeginInit();
            this.dir_list_menu.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pic_add_dir)).BeginInit();
            this.file_list_menu.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.p_seek_but)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group0_but)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group1_but)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group2_but)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group3_but)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group4_but)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pic_add_file_Click)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox8)).BeginInit();
            this.SuspendLayout();
            // 
            // pic_back_but
            // 
            this.pic_back_but.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pic_back_but.Image = global::SixGroup_Knowledge.Properties.Resources.back_but_def;
            this.pic_back_but.Location = new System.Drawing.Point(8, 46);
            this.pic_back_but.Name = "pic_back_but";
            this.pic_back_but.Size = new System.Drawing.Size(38, 38);
            this.pic_back_but.TabIndex = 2;
            this.pic_back_but.TabStop = false;
            this.pic_back_but.Click += new System.EventHandler(this.pic_back_but_Click);
            this.pic_back_but.MouseLeave += new System.EventHandler(this.backButMouseLeave);
            this.pic_back_but.MouseHover += new System.EventHandler(this.backButMouseHover);
            // 
            // L_select_filename
            // 
            this.L_select_filename.Font = new System.Drawing.Font("微软雅黑", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.L_select_filename.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.L_select_filename.Location = new System.Drawing.Point(98, 58);
            this.L_select_filename.Name = "L_select_filename";
            this.L_select_filename.Size = new System.Drawing.Size(242, 26);
            this.L_select_filename.TabIndex = 4;
            this.L_select_filename.Text = " ";
            // 
            // dir_list_view
            // 
            this.dir_list_view.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.dir_list_view.ContextMenuStrip = this.dir_list_menu;
            this.dir_list_view.Font = new System.Drawing.Font("微软雅黑", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dir_list_view.FullRowSelect = true;
            this.dir_list_view.Location = new System.Drawing.Point(8, 96);
            this.dir_list_view.Name = "dir_list_view";
            this.dir_list_view.Size = new System.Drawing.Size(332, 572);
            this.dir_list_view.TabIndex = 5;
            this.dir_list_view.UseCompatibleStateImageBehavior = false;
            this.dir_list_view.View = System.Windows.Forms.View.List;
            this.dir_list_view.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.dir_list_view_MouseDoubleClick);
            // 
            // dir_list_menu
            // 
            this.dir_list_menu.BackColor = System.Drawing.Color.White;
            this.dir_list_menu.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.dir_list_menu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.openDirMenu,
            this.adddirMenu,
            this.deldirMenu,
            this.alertdirMenu,
            this.addfileMenu});
            this.dir_list_menu.LayoutStyle = System.Windows.Forms.ToolStripLayoutStyle.VerticalStackWithOverflow;
            this.dir_list_menu.Name = "dir_list_menu";
            this.dir_list_menu.RenderMode = System.Windows.Forms.ToolStripRenderMode.Professional;
            this.dir_list_menu.Size = new System.Drawing.Size(155, 124);
            // 
            // openDirMenu
            // 
            this.openDirMenu.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.openDirMenu.Name = "openDirMenu";
            this.openDirMenu.Size = new System.Drawing.Size(154, 24);
            this.openDirMenu.Text = "打开目录";
            this.openDirMenu.Click += new System.EventHandler(this.openDirMenu_Click);
            // 
            // adddirMenu
            // 
            this.adddirMenu.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.adddirMenu.Name = "adddirMenu";
            this.adddirMenu.Size = new System.Drawing.Size(154, 24);
            this.adddirMenu.Text = "添加目录";
            this.adddirMenu.Click += new System.EventHandler(this.toolStripMenuItem1_Click);
            // 
            // deldirMenu
            // 
            this.deldirMenu.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.deldirMenu.Name = "deldirMenu";
            this.deldirMenu.Size = new System.Drawing.Size(154, 24);
            this.deldirMenu.Text = "删除目录";
            this.deldirMenu.Click += new System.EventHandler(this.toolStripMenuItem2_Click);
            // 
            // alertdirMenu
            // 
            this.alertdirMenu.Font = new System.Drawing.Font("微软雅黑", 10.5F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.alertdirMenu.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.alertdirMenu.Name = "alertdirMenu";
            this.alertdirMenu.Size = new System.Drawing.Size(154, 24);
            this.alertdirMenu.Text = "修改/重命名";
            this.alertdirMenu.Click += new System.EventHandler(this.toolStripMenuItem3_Click);
            // 
            // addfileMenu
            // 
            this.addfileMenu.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.addfileMenu.Name = "addfileMenu";
            this.addfileMenu.Size = new System.Drawing.Size(154, 24);
            this.addfileMenu.Text = "添加文件";
            this.addfileMenu.Click += new System.EventHandler(this.addfileMenu_Click);
            // 
            // pictureBox2
            // 
            this.pictureBox2.Image = global::SixGroup_Knowledge.Properties.Resources.cut_line;
            this.pictureBox2.Location = new System.Drawing.Point(346, 46);
            this.pictureBox2.Name = "pictureBox2";
            this.pictureBox2.Size = new System.Drawing.Size(1, 620);
            this.pictureBox2.TabIndex = 6;
            this.pictureBox2.TabStop = false;
            // 
            // pic_add_dir
            // 
            this.pic_add_dir.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pic_add_dir.Image = global::SixGroup_Knowledge.Properties.Resources.add_dir_def;
            this.pic_add_dir.Location = new System.Drawing.Point(52, 46);
            this.pic_add_dir.Name = "pic_add_dir";
            this.pic_add_dir.Size = new System.Drawing.Size(38, 38);
            this.pic_add_dir.TabIndex = 2;
            this.pic_add_dir.TabStop = false;
            this.pic_add_dir.Click += new System.EventHandler(this.pic_add_dir_Click);
            this.pic_add_dir.MouseLeave += new System.EventHandler(this.addDirButMouseLeave);
            this.pic_add_dir.MouseHover += new System.EventHandler(this.addDirButMouseHover);
            // 
            // file_list_view
            // 
            this.file_list_view.BorderStyle = System.Windows.Forms.BorderStyle.None;
            this.file_list_view.ContextMenuStrip = this.file_list_menu;
            this.file_list_view.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.file_list_view.FullRowSelect = true;
            this.file_list_view.LargeImageList = this.groupImageList;
            this.file_list_view.Location = new System.Drawing.Point(352, 96);
            this.file_list_view.Name = "file_list_view";
            this.file_list_view.Size = new System.Drawing.Size(836, 568);
            this.file_list_view.SmallImageList = this.groupImageList;
            this.file_list_view.TabIndex = 5;
            this.file_list_view.UseCompatibleStateImageBehavior = false;
            this.file_list_view.View = System.Windows.Forms.View.List;
            this.file_list_view.MouseDoubleClick += new System.Windows.Forms.MouseEventHandler(this.file_list_view_MouseDoubleClick);
            // 
            // file_list_menu
            // 
            this.file_list_menu.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.openfileMenu,
            this.openNewForm,
            this.toolStripMenuItem4,
            this.delfileMenu,
            this.toolStripMenuItem1});
            this.file_list_menu.Name = "file_list_menu";
            this.file_list_menu.Size = new System.Drawing.Size(161, 114);
            // 
            // openfileMenu
            // 
            this.openfileMenu.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.openfileMenu.Name = "openfileMenu";
            this.openfileMenu.Size = new System.Drawing.Size(160, 22);
            this.openfileMenu.Text = "打开文件";
            this.openfileMenu.Click += new System.EventHandler(this.openfileMenu_Click);
            // 
            // openNewForm
            // 
            this.openNewForm.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.openNewForm.Name = "openNewForm";
            this.openNewForm.Size = new System.Drawing.Size(160, 22);
            this.openNewForm.Text = "在新窗口中打开";
            this.openNewForm.Click += new System.EventHandler(this.openNewForm_Click);
            // 
            // toolStripMenuItem4
            // 
            this.toolStripMenuItem4.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.toolStripMenuItem4.Name = "toolStripMenuItem4";
            this.toolStripMenuItem4.Size = new System.Drawing.Size(160, 22);
            this.toolStripMenuItem4.Text = "添加文件";
            this.toolStripMenuItem4.Click += new System.EventHandler(this.toolStripMenuItem4_Click);
            // 
            // delfileMenu
            // 
            this.delfileMenu.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.delfileMenu.Name = "delfileMenu";
            this.delfileMenu.Size = new System.Drawing.Size(160, 22);
            this.delfileMenu.Text = "删除文件";
            this.delfileMenu.Click += new System.EventHandler(this.delfileMenuClick);
            // 
            // toolStripMenuItem1
            // 
            this.toolStripMenuItem1.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.toolStripMenuItem1.Name = "toolStripMenuItem1";
            this.toolStripMenuItem1.Size = new System.Drawing.Size(160, 22);
            this.toolStripMenuItem1.Text = "修改/重命名";
            this.toolStripMenuItem1.Click += new System.EventHandler(this.toolStripMenuItem1_Click_1);
            // 
            // groupImageList
            // 
            this.groupImageList.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("groupImageList.ImageStream")));
            this.groupImageList.TransparentColor = System.Drawing.Color.Transparent;
            this.groupImageList.Images.SetKeyName(0, "group3.png");
            this.groupImageList.Images.SetKeyName(1, "group4.png");
            this.groupImageList.Images.SetKeyName(2, "group2.png");
            this.groupImageList.Images.SetKeyName(3, "group1.png");
            this.groupImageList.Images.SetKeyName(4, "group5.png");
            // 
            // l_no_file_text
            // 
            this.l_no_file_text.AutoSize = true;
            this.l_no_file_text.Font = new System.Drawing.Font("微软雅黑", 15F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.l_no_file_text.ForeColor = System.Drawing.Color.Gray;
            this.l_no_file_text.Location = new System.Drawing.Point(702, 351);
            this.l_no_file_text.Name = "l_no_file_text";
            this.l_no_file_text.Size = new System.Drawing.Size(172, 27);
            this.l_no_file_text.TabIndex = 7;
            this.l_no_file_text.Text = "该目录下没有文件";
            this.l_no_file_text.Visible = false;
            // 
            // t_seek
            // 
            this.t_seek.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.t_seek.Font = new System.Drawing.Font("微软雅黑", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.t_seek.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.t_seek.Location = new System.Drawing.Point(398, 52);
            this.t_seek.Name = "t_seek";
            this.t_seek.Size = new System.Drawing.Size(302, 29);
            this.t_seek.TabIndex = 8;
            // 
            // p_seek_but
            // 
            this.p_seek_but.Cursor = System.Windows.Forms.Cursors.Hand;
            this.p_seek_but.Image = global::SixGroup_Knowledge.Properties.Resources.sousuo_but;
            this.p_seek_but.Location = new System.Drawing.Point(698, 52);
            this.p_seek_but.Name = "p_seek_but";
            this.p_seek_but.Size = new System.Drawing.Size(30, 29);
            this.p_seek_but.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.p_seek_but.TabIndex = 9;
            this.p_seek_but.TabStop = false;
            this.p_seek_but.Click += new System.EventHandler(this.seekButClick);
            this.p_seek_but.MouseLeave += new System.EventHandler(this.p_seek_but_MouseLeave);
            this.p_seek_but.MouseHover += new System.EventHandler(this.p_seek_but_MouseHover);
            // 
            // p_group0_but
            // 
            this.p_group0_but.Cursor = System.Windows.Forms.Cursors.Hand;
            this.p_group0_but.Image = global::SixGroup_Knowledge.Properties.Resources.group3;
            this.p_group0_but.Location = new System.Drawing.Point(749, 51);
            this.p_group0_but.Name = "p_group0_but";
            this.p_group0_but.Size = new System.Drawing.Size(30, 30);
            this.p_group0_but.TabIndex = 10;
            this.p_group0_but.TabStop = false;
            this.p_group0_but.Tag = "0";
            this.p_group0_but.Click += new System.EventHandler(this.groupSeekButClick);
            this.p_group0_but.MouseLeave += new System.EventHandler(this.p_group3_but_MouseLeave);
            this.p_group0_but.MouseHover += new System.EventHandler(this.p_group0_but_MouseHover);
            // 
            // p_group1_but
            // 
            this.p_group1_but.Cursor = System.Windows.Forms.Cursors.Hand;
            this.p_group1_but.Image = global::SixGroup_Knowledge.Properties.Resources.group4;
            this.p_group1_but.Location = new System.Drawing.Point(785, 51);
            this.p_group1_but.Name = "p_group1_but";
            this.p_group1_but.Size = new System.Drawing.Size(30, 30);
            this.p_group1_but.TabIndex = 10;
            this.p_group1_but.TabStop = false;
            this.p_group1_but.Tag = "1";
            this.p_group1_but.Click += new System.EventHandler(this.groupSeekButClick);
            this.p_group1_but.MouseLeave += new System.EventHandler(this.p_group3_but_MouseLeave);
            this.p_group1_but.MouseHover += new System.EventHandler(this.p_group0_but_MouseHover);
            // 
            // p_group2_but
            // 
            this.p_group2_but.Cursor = System.Windows.Forms.Cursors.Hand;
            this.p_group2_but.Image = global::SixGroup_Knowledge.Properties.Resources.group2;
            this.p_group2_but.Location = new System.Drawing.Point(821, 51);
            this.p_group2_but.Name = "p_group2_but";
            this.p_group2_but.Size = new System.Drawing.Size(30, 30);
            this.p_group2_but.TabIndex = 10;
            this.p_group2_but.TabStop = false;
            this.p_group2_but.Tag = "2";
            this.p_group2_but.Click += new System.EventHandler(this.groupSeekButClick);
            this.p_group2_but.MouseLeave += new System.EventHandler(this.p_group3_but_MouseLeave);
            this.p_group2_but.MouseHover += new System.EventHandler(this.p_group0_but_MouseHover);
            // 
            // p_group3_but
            // 
            this.p_group3_but.Cursor = System.Windows.Forms.Cursors.Hand;
            this.p_group3_but.Image = global::SixGroup_Knowledge.Properties.Resources.group1;
            this.p_group3_but.Location = new System.Drawing.Point(857, 51);
            this.p_group3_but.Name = "p_group3_but";
            this.p_group3_but.Size = new System.Drawing.Size(30, 30);
            this.p_group3_but.TabIndex = 10;
            this.p_group3_but.TabStop = false;
            this.p_group3_but.Tag = "3";
            this.p_group3_but.Click += new System.EventHandler(this.groupSeekButClick);
            this.p_group3_but.MouseLeave += new System.EventHandler(this.p_group3_but_MouseLeave);
            this.p_group3_but.MouseHover += new System.EventHandler(this.p_group0_but_MouseHover);
            // 
            // p_group4_but
            // 
            this.p_group4_but.Cursor = System.Windows.Forms.Cursors.Hand;
            this.p_group4_but.Image = global::SixGroup_Knowledge.Properties.Resources.group5;
            this.p_group4_but.Location = new System.Drawing.Point(893, 51);
            this.p_group4_but.Name = "p_group4_but";
            this.p_group4_but.Size = new System.Drawing.Size(30, 30);
            this.p_group4_but.TabIndex = 10;
            this.p_group4_but.TabStop = false;
            this.p_group4_but.Tag = "4";
            this.p_group4_but.Click += new System.EventHandler(this.groupSeekButClick);
            this.p_group4_but.MouseLeave += new System.EventHandler(this.p_group3_but_MouseLeave);
            this.p_group4_but.MouseHover += new System.EventHandler(this.p_group0_but_MouseHover);
            // 
            // pic_add_file_Click
            // 
            this.pic_add_file_Click.Cursor = System.Windows.Forms.Cursors.Hand;
            this.pic_add_file_Click.Image = global::SixGroup_Knowledge.Properties.Resources.add_dir_def;
            this.pic_add_file_Click.Location = new System.Drawing.Point(354, 46);
            this.pic_add_file_Click.Name = "pic_add_file_Click";
            this.pic_add_file_Click.Size = new System.Drawing.Size(38, 38);
            this.pic_add_file_Click.TabIndex = 2;
            this.pic_add_file_Click.TabStop = false;
            this.pic_add_file_Click.Click += new System.EventHandler(this.pic_add_file_Click_Click);
            this.pic_add_file_Click.MouseLeave += new System.EventHandler(this.addDirButMouseLeave);
            this.pic_add_file_Click.MouseHover += new System.EventHandler(this.addDirButMouseHover);
            // 
            // pictureBox8
            // 
            this.pictureBox8.Image = global::SixGroup_Knowledge.Properties.Resources.cut_row;
            this.pictureBox8.Location = new System.Drawing.Point(0, 89);
            this.pictureBox8.Name = "pictureBox8";
            this.pictureBox8.Size = new System.Drawing.Size(1200, 1);
            this.pictureBox8.TabIndex = 11;
            this.pictureBox8.TabStop = false;
            // 
            // l_pro_text
            // 
            this.l_pro_text.AutoSize = true;
            this.l_pro_text.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.l_pro_text.ForeColor = System.Drawing.Color.FromArgb(((int)(((byte)(95)))), ((int)(((byte)(95)))), ((int)(((byte)(95)))));
            this.l_pro_text.Location = new System.Drawing.Point(947, 58);
            this.l_pro_text.Name = "l_pro_text";
            this.l_pro_text.Size = new System.Drawing.Size(43, 17);
            this.l_pro_text.TabIndex = 12;
            this.l_pro_text.Text = "label2";
            this.l_pro_text.Visible = false;
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1200, 680);
            this.Controls.Add(this.l_pro_text);
            this.Controls.Add(this.pictureBox8);
            this.Controls.Add(this.p_group4_but);
            this.Controls.Add(this.p_group3_but);
            this.Controls.Add(this.p_group2_but);
            this.Controls.Add(this.p_group1_but);
            this.Controls.Add(this.p_group0_but);
            this.Controls.Add(this.p_seek_but);
            this.Controls.Add(this.t_seek);
            this.Controls.Add(this.l_no_file_text);
            this.Controls.Add(this.pictureBox2);
            this.Controls.Add(this.file_list_view);
            this.Controls.Add(this.dir_list_view);
            this.Controls.Add(this.L_select_filename);
            this.Controls.Add(this.pic_add_file_Click);
            this.Controls.Add(this.pic_add_dir);
            this.Controls.Add(this.pic_back_but);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.Name = "MainForm";
            this.Text = "MainForm";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.Controls.SetChildIndex(this.pic_back_but, 0);
            this.Controls.SetChildIndex(this.pic_add_dir, 0);
            this.Controls.SetChildIndex(this.pic_add_file_Click, 0);
            this.Controls.SetChildIndex(this.L_select_filename, 0);
            this.Controls.SetChildIndex(this.dir_list_view, 0);
            this.Controls.SetChildIndex(this.file_list_view, 0);
            this.Controls.SetChildIndex(this.pictureBox2, 0);
            this.Controls.SetChildIndex(this.l_no_file_text, 0);
            this.Controls.SetChildIndex(this.t_seek, 0);
            this.Controls.SetChildIndex(this.p_seek_but, 0);
            this.Controls.SetChildIndex(this.p_group0_but, 0);
            this.Controls.SetChildIndex(this.p_group1_but, 0);
            this.Controls.SetChildIndex(this.p_group2_but, 0);
            this.Controls.SetChildIndex(this.p_group3_but, 0);
            this.Controls.SetChildIndex(this.p_group4_but, 0);
            this.Controls.SetChildIndex(this.pictureBox8, 0);
            this.Controls.SetChildIndex(this.l_pro_text, 0);
            ((System.ComponentModel.ISupportInitialize)(this.pic_back_but)).EndInit();
            this.dir_list_menu.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox2)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pic_add_dir)).EndInit();
            this.file_list_menu.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.p_seek_but)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group0_but)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group1_but)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group2_but)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group3_but)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.p_group4_but)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pic_add_file_Click)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox8)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PictureBox pic_back_but;
        private System.Windows.Forms.Label L_select_filename;
        private System.Windows.Forms.ListView dir_list_view;
        private System.Windows.Forms.PictureBox pictureBox2;
        private System.Windows.Forms.PictureBox pic_add_dir;
        private System.Windows.Forms.ListView file_list_view;
        private System.Windows.Forms.ImageList groupImageList;
        private System.Windows.Forms.ContextMenuStrip dir_list_menu;
        private System.Windows.Forms.ToolStripMenuItem adddirMenu;
        private System.Windows.Forms.ToolStripMenuItem deldirMenu;
        private System.Windows.Forms.ToolStripMenuItem alertdirMenu;
        private System.Windows.Forms.ContextMenuStrip file_list_menu;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem4;
        private System.Windows.Forms.ToolStripMenuItem delfileMenu;
        private System.Windows.Forms.Label l_no_file_text;
        private System.Windows.Forms.ToolStripMenuItem addfileMenu;
        private System.Windows.Forms.TextBox t_seek;
        private System.Windows.Forms.PictureBox p_seek_but;
        private System.Windows.Forms.PictureBox p_group0_but;
        private System.Windows.Forms.PictureBox p_group1_but;
        private System.Windows.Forms.PictureBox p_group2_but;
        private System.Windows.Forms.PictureBox p_group3_but;
        private System.Windows.Forms.PictureBox p_group4_but;
        private System.Windows.Forms.PictureBox pic_add_file_Click;
        private System.Windows.Forms.PictureBox pictureBox8;
        private System.Windows.Forms.ToolStripMenuItem openfileMenu;
        private System.Windows.Forms.ToolStripMenuItem toolStripMenuItem1;
        private System.Windows.Forms.ToolStripMenuItem openNewForm;
        private System.Windows.Forms.ToolStripMenuItem openDirMenu;
        private System.Windows.Forms.Label l_pro_text;
    }
}

